.Side {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #666666;

}
.Background {
	background-image: url(Graphics/New-Dawn-Magazine-Web_16.jpg);
	background-repeat: repeat;
}

a:link {
    color: #B52C07;
    text-decoration: none;
    border-bottom: #666666;
    border-width: 0px 0px 1px 0px;
    border-style: none none dotted none;
}
	a:visited { color: #B52C07; 
	}
	a:hover 
	{
		color: #B52C07;
		background-color: #FFFF33;
			}
	a:active
	{
		color: #B52C07;
					}
.Body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 2em;
	text-align: left;
}
.ArticleTitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: normal;
	font-weight: bold;
	color: #0000FF;
	text-align: left;
	background-color: #FFFFFF;
	border: none;
}
.Headings {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: normal;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
}
.BodyC {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 2em;
	text-align: center;
}
.ArticleTitleMBS {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	color: #FF0000;
	text-align: left;
	background-color: #FFFFFF;
	border: none;
}
